2 Replies Latest reply: Aug 26, 2014 4:08 PM by peds48 RSS

Directv app version 3.3.010 not working on ios 6.1.2

ussvoyager

I have an iphone 4s running ios 6.1.2, directv app version 3.3.010, when I launch the directv app I get a message saying: update required Your software version 3.3.010 is lower than the required version 3.5.008 please connect to the app store and update your application.  However, version 3.5.008 is for ios 7  only.  My current version of directv app was working until yesterday.  Have tried reinstalling version 3.3.010 and still get same update required message from the directv app.  Any suggestions on how to fix this.